/*
Theme Name: Twenty Eleven Child
Author: David Sinkey
Template: twentyeleven

Tags: child, dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

@import url("../twentyeleven/style.css");

#site-title {
    margin-right: 270px;
    padding: 0.50em 0 0; 
}

#site-description {
    margin: 0 270px 0.50em 0;
}

#branding #searchform {
    position: absolute;
    right: 7.6%;
    text-align: right;
    top: 1.8em;
}